@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body{
    font-family: "Roboto", sans-serif;
    background: #FFF;
}

.border{border: 1px solid #333}
.clear{clear: both;}
.pad0{padding: 0px;}
.pad40{padding: 40px 15px;}

.desktop{
    position: sticky;
    z-index: 2;
    top: 0px;
}
.top{
    background: #FFF;
    width: 100%;
    height: 80px;
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.top .logo img{
    width: 100%;
}
.topnav ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin-top: 5px;
    float: right;
}
.topnav li{
    display: inline-block;
    position: relative;
}
.topnav a{
    padding: 0px 20px;
    height: 50px;
    line-height: 50px;
    color: #333;
    font-weight: 500;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.1em;
}
.topnav ul ul{
    position: absolute;
    z-index: 1000;
    background: #FFF;
    display: none;
    min-width: 250px;
    margin: 0px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.topnav ul ul li{
    display: block;
    border-left: #FFF 5px solid;
}
.topnav ul ul li:hover{
    border-left: #8b6914 5px solid;
}
.topnav ul ul a{
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    color: #000;
    font-weight: 400;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1em;
}
.topnav ul ul i{
    color: #8b6914;
    width: 20px;
    display: inline-block;
}
.button{
    background: #8b6914 !important;
    color: #FFF !important;
    border-radius: 25px;
}

/* For Mobile */
.mobile{
    display: none;
    position: sticky;
    z-index: 2;
    top: 0px;
}
.fa-bars{
    font-size: 2em;
    margin-top: 5px;
    color: #8b6914;
}
.fade-bg{
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    display: none;
    z-index: 30;
}
.fade-bg.active{
    display: block;
    opacity: .5;
}
.mobile .top{
    height: 60px;
    position: sticky;
    z-index: 2;
    top: 0px;
}
.mobile .top .logo{
    display: flex;
    align-items: center;
}
.mobile .top .logo i{
    margin-right: 10px;
    font-size: 1.5em;
}
.mobile .top .logo img{
    margin-right: 10px;
}
.mobile .topnav ul
{
    margin: 0px;
    padding: 0px;
}
.mobile .topnav a{
    padding: 0px;
    height: 32px;
    width: 32px;
    line-height: 30px;
    text-align: center;
    font-size: 1.4em;
}
.mobile .button{
    border-radius: 100%;
}

.mobilenavbar
{
    position: fixed;
    height: 100%;
    width: 300px;
    height: 100%;
    background: #FFF;
    z-index: 40;
    overflow: auto;
    top: 0px;
    left: -300px;
    transition: all 0.25s linear;
    padding: 50px 0px;
}
.mobilenavbar.active{
    left: 0px;
    box-shadow: 1px 0px 30px 0px #123;
}
.mobilenavbar img{
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
}
.mobilenavbar ul{
    padding: 0px;
    margin:0px;
    list-style: none;
}
.mobilenavbar ul li a{
    color: #006666;
    display: block;
    text-decoration: none;
    height: 40px;
    line-height: 40px;
    padding: 0px 20px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
}
.menuactive{background: #4344; color: #000;}
#down-menu{
    display: none;
}
.mobilenavbar ul ul{
    background: #FCFCFC;
    padding-left: 20px;
    display: none;
}
.mobilenavbar ul ul a{
    width: 100%;
    font-weight: 500;
    text-align: left;
    line-height: unset;
    height: auto;
    padding: 10px 20px;
    display: table;
}
.mobilenavbar ul ul a i{
    width: 30px;
    display: table-cell;
}



.pagehead{
    background: url('../img/back.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
    text-align: center;
    line-height: 300px;
    color: #FFF;
    position: relative;
}
.pagehead::before{
    position: absolute;
    top: 0px;
    left: 0px;
    content: '';
    width: 100%;
    height: 100%;
    /* background: rgba(140, 196, 102, 0.4); */
    background: rgb(0, 84, 0, 0.5);
}
.pagehead .headding{
    font-size: 3em;
    color: #FFF;
    position: relative;
}
.pagehead i{
  font-size: 14px;
  display: block;
}
.headding
{
  font-size: 1.7em;
  font-weight: 600;
  display: block;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.headding span{
    color: #8b6914;
}
.headding2{
    width: 10px;
    height: 10px;
    background: #000;
    margin-bottom: 25px;
    border-radius: 100%;
}
.headding2::before{
    content: '';
    position: absolute;
    width: 100px;
    height: 5px;
    margin-top: 2px;
    background: #8b6914;
    margin-left: 10px;
    border-radius: 10px;
}
.headding2::after{
    content: '';
    position: absolute;
    width: 100px;
    height: 5px;
    margin-top: 2px;
    background: #8b6914;
    margin-left: -110px;
    border-radius: 10px;
}
.para{
    font-size: 16px;
    line-height: 25px;
    color: #444;
}

.cont{
    font-size: 1.2em;
    margin-bottom: 20px;
    border-radius: 2px;
    text-align: center;
    padding: 20px;
    border: 1px solid #00a85b;
    border-radius: 0px 20px;
}
.cont img{
    margin-bottom: 20px;
}
.conatct label{
    font-weight: 600;
}
.conatct input, .conatct select, .conatct textarea{
    width: 100%;
    height: 40px;
    padding-left: 10px;
    border: 1px solid #ddd;
    border-radius: 2px;
    margin-bottom: 10px;
    font-size: 14px;
    box-shadow: none;
}
.conatct textarea{
    width: 100%;
    height: 190px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.conatct input[type=submit], .conatct input[type=button]
{
    width: 150px;
    border: none;
    padding: 0px;
    height: 45px;
    background: #00a85b;
    color: #FFF;
}

.mainSlider .swiper-button-next, .mainSlider .swiper-button-prev
{
    color: #000;
    background: #FFF;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    box-shadow: 2px 2px 4px 0 rgba(24,50,71,.08);
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: unset;
    font-size: 20px !important;
    font-weight: 800;
}
.images{width: 100%;}

.course{
    background: #FFF;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(24,50,71,.08);
    margin-bottom: 20px;
    border: 1px solid #ddd;
}
.course:hover img{
    scale: 1.02;
}
.course a{
    color: #005400;
    display: block;
    text-decoration: none;
}
.imageBox{
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.imageBox img{
    border-radius: 5px 5px 0px 0px;
    transition: all 0.3s;
    object-fit: contain;
    width: 100%;
}
.courseDelDel{
    padding: 10px;
    text-align: center;
}
.courseName{
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 8px;
    text-transform: capitalize;
}
.courseTeacher{
    color: #8b6914;
}
iframe{
    width: 100% !important;
    height: 400px !important;
}

.teacher{
    background: #eee;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(24,50,71,.08);
    margin-bottom: 20px;
    transition: all 0.3s;
    padding: 20px;
}
.teacher:hover{
    scale: 1.02;
}
.teacher img{
    border-radius: 100%;
    width: 150px;
    height: 150px;
    object-fit: cover;
}
.teacherName{
    font-size: 17px;
    font-weight: 600;
    max-height: 50px;
    text-transform: capitalize;
}

/* kuashuiahdos */

.priceBox{
    border-radius: 5px;
    border: 3px solid orange;
    padding: 10px;
    margin: 20px 0px;
    background: #FFF;
}
.priceBox p{
    display: block;
    color: green;
    font-weight: 600;
    padding-top: 10px;
}
.priceBox .price{
    font-size: 1.4em;
    font-weight: 700;
}
.priceBox .priceAmount{
    color: red;
    font-size: 14px;
    text-align: right;
    text-decoration: line-through;
}

.footer{
    padding: 30px 0px;
    background: #a8a7ac;
    color: #000;
    font-size: 1.1em;
}
.footer h5{
    color: #000;
    font-size: 1.4em;
}
.footer .Links a{
    text-decoration: none;
    color: #000;
    margin-bottom: 5px;
    display: inline-block;
}
.footer i{
    color: #8b6914;
}
.footer .social a{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #8b6914;
    border-radius: 100%;
    color: #8b6914;
    font-size: 1.2em;
}
.footer table{
    width: 100%;
}
.footer td{
    padding: 5px 0px;
}
.designby{
    background: #a1a0a4;
    padding: 20px 0px;
    color: #000;
    font-size: 1.1em;
}
.designby a{
    color: #005400;
    text-decoration: underline;
}
.design_right{text-align: right;}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color: #00a85b;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#FFFF
}


.modal{
  margin-top: 100px;
}
.modal close{
  position: absolute;
  right: 10px;
  z-index: 100;
  opacity: .5;
  cursor: pointer;
}
.modal close:hover{
  opacity: 1;
}
.line{
    width: 50px;
    height: 1px;
    background: green;
    margin-bottom: 20px;
}
.testname2{
    font-size: 16px;
    font-weight: 600;
}
.resultlist{
    height: 200px;
    padding: 20px 10px;
    background: #FFF;
    border-radius: 5px;
}
.resultlist .resimg{
    width: 100px;
    height: 100px;
    border-radius: 100%;
}
.resultlist .rank{
    font-size: 2em;
    color: green;
}
.mytable{
    width: 100%;
    font-size: 15px;
}
.tr{
    background: #fff;
    font-weight: 600;
}
.mytable tr:nth-child(odd) {
    background: #fcfcfc;
}
.mytable td{
    height: 50px;
    padding: 5px;
    border-bottom: 1px solid #f5f5f5;
}


.vendor{
	background: #FFF;
	padding: 10px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	border-radius: 5px;
	margin-bottom: 20px;
	height: 200px;
	position: relative;
}
.vendorpic{
	width: 70px;
	height: 70px;
	border-radius: 100%;
	object-fit: cover;
}
.vendor b{
	display: block;
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 10px;
}
.vendor span{
	display: flex;
	font-size: 14px;
	width: 100%;
	min-height: 25px;
	word-break: break-all;
}
.vendor span i{
	width: 25px;
}
.vendor a{
    display: block;
    text-decoration: none;
    color: #000;
}
.vendorAction{
	width: 95%;
    padding-top: 10px;
	height: 40px;
	position: absolute;
	bottom: 10px;
    display: table;
}
.vendorAction strong{
    font-weight: 500;
    color: #666;
}
.vendorAction span{
    display: inline !important;
    margin-right: 5px;
}
.vendor center{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.vendor center b{
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: #ffecdf;
	text-align: center;
	font-size: 1.4em;
	border-radius: 100%;
	margin-bottom: 5px;
}
.batt{
    font-size: 1.2em;
    background: #8b6914 !important;
    color: #FFF !important;
    border-radius: 10px;
}
.download a{
    display: block;
    width: 100%;
    padding: 10px;
    background: #00a85b;
    color: #FFF;
    text-wrap: wrap;
}
.download i{
    font-size: 1.6em;
}
.disabled{
    pointer-events: none;
    cursor: default;
}
.formClass{
    border: 1px solid #ddd;
    padding: 20px 0px;
}
.formClass label{
    font-weight: 400;
}

#output_image{
	width: 100%;
	height: 220px;
	border-radius: 5px;
	border: 1px solid #c2c3c4;
	background: url('../msg/img/images.png') no-repeat center;
	background-size: 50% 70%;
	cursor: pointer;
}
.formClass input, .formClass select, .formClass textarea{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 14px;
    box-shadow: none;
}
.formClass textarea{
    width: 100%;
    height: 190px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.formClass button
{
    width: 150px;
    border: none;
    padding: 0px;
    height: 45px;
    background: #8b6914;
    color: #FFF;
    font-size: 1.2em;
    border-radius: 10px;
}
.error{
    color: red;
}







@media(max-width: 900px)
{
    .mpad0{padding: 0px;}
    .desktop{display: none;}
    .mobile{display: block;}
    iframe{
        width: 100% !important;
        height: 200px !important;
    }
    .pagehead{
        height: 200px;
        line-height: 200px;
    }
    .pagehead .headding{
        font-size: 2em;
    }
}